﻿body { font-family: Tahoma, Geneva, "Trebuchet MS" , Helvetica, Sans-Serif; font-size: 10pt; color: #000; text-align: center; margin: 0 auto; margin-top: 30px; margin-bottom: 10px; width: 1000px; background-color: #333333; /* the colours of all scrollbars - IE only      scrollbar-3dlight-color:#ddd;     scrollbar-arrow-color:#aaa;     scrollbar-track-color:#aaa;     scrollbar-darkshadow-color:#555;     scrollbar-face-color:#ddd;     scrollbar-highlight-color:#fff;     scrollbar-shadow-color:#444;  */ }

#wrapper { margin: 0 auto; padding: 0px; width: 1000px; border: 0; background-color: #333; text-align: left; }

#header { height: 90px; width: 1000px; float: none; text-align: left; vertical-align: bottom; display:block; }
#mobile-header { display:none; padding:2px 6px; }

#content_wrapper { border: solid 1px #fff; padding: 0px; max-height: 600px; text-align: left; float: left; }

/* the horizontal menu - Producy, New Arrivals, etc. */
#menubar { display:block; }
.main_menu { width: 695px; }
#main_menu_div a { display: block; margin-right: 45px; font-size: 15px; color: #fff; text-decoration: none; }

#menu_search_div { color: #fff; font-size: 15px; }
#menu_search_div td { color: #fff; font-size: 15px; }

/* Mobile Menu */
#mobile-menu-div { width: 100%; display: none; }
.mobile-menu { width: 100%; }
.sms2 { font-size: 20px; }
.smis2 { display: block; width: 100%; padding:3px 5px; }
.smis2 a { color: #eee; }
.sss2 { background-color: #777; }
.shs2 { background-color: #777; }


/* the content part of the page is split into 5 columns, 2 are for spacing */
.content { padding: 0px; margin: 25px; margin-top: 0px; }
.content-l { width: 130px; height: 505px; margin: 0px; }
.content-spacer { width: 10px; }
.content-m { padding: 0px; text-align: center; overflow: auto; width: 585px; min-width: 585px; height: 505px; background: #fff; }
.content-m-wide { padding: 0px; text-align: center; overflow: auto; width: 810px; min-width: 810px; height: 505px; background: #fff; }
.content-inner { margin: 8px; text-align: left; }
.content-inner-wide { margin: 0px 15px 0px 15px; text-align: left; background: #fff; }
.content-r { width: 225px; padding: 0px; background-color: #555; height: 505px; max-height: 505px; overflow: hidden; }

#copyright { color: #999; font-size: 10px; text-align: right; width: 950px; margin-top: 10px; }

/* the following are on products.aspx */
.products_thumbnail { width: 180px; height: 180px; }

.products_box { margin: 0px; padding: 0px; width: 180px; height: 220px; border: solid 1px #333333; }
.products_box a, .products_box2 a { font-family: Tahoma, Geneva, "Trebuchet MS" , Helvetica, Sans-Serif; font-size: 14px; color: #333; }
.products_box2 { margin: 2px; padding: 0px; width: 180px; height: 210px; border: solid 1px #ddd; }

/* general heading font size and family */
h1 { font-size: 25px; font-family: Arial, Sans-Serif; }
h2 { font-size: 25px; font-family: Arial, Sans-Serif; }
h3 { font-size: 25px; font-family: Arial, Sans-Serif; }
h4 { font-size: 12px; font-family: Arial, Sans-Serif; }


/* Navigation Menu Styles */
.DeptMenuItem { color: #fff; font-size: 15px; line-height: 2em; }
.CatMenuItem { color: #f4f4f4; font-size: 12px; line-height: 1.5em; }


img { border: 0px; margin: 0px; padding: 0px; }

a { color: #333; text-decoration: none; font-size: 11pt; }

.alt_breadcrumb { text-align: left; padding: 10px; }
.category_label { font-size: 25px; }

.subcategory_link_container { padding-top: 50px; }
.subcategory_link_container a { font-size: 13px; }

.un_selected_location { color: #000; }

.contact_locations { width: 60px; font-size: 15px; }
.contactdetails_td_col1 { width: 60px; }
.contactdetails_td_col2 { width: 100px; text-align: right; vertical-align: top; font-size: 12px; }
.contactdetails_td_col3 { text-align: left; vertical-align: top; }

.contact_td_col1 { width: 60px; }
.contact_td_col2 { background-image: url(../images/contactus_td_bg.gif); background-repeat: no-repeat; width: 100px; text-align: right; vertical-align: top; padding-top: 4px; text-indent: -320px; font-size: 12px; color: #fff; }
.contact_textbox { border: solid 2px #999; width: 150px; height: 14px; font-size: 12px; }
.contact_checkbox { color: #333; }

.contact_address_label { text-align: right; width: 80px; }


/* Privacy Policy */
.privacypolicy h2 { font-size: 16px; }

.privacypolicy h3 { font-size: 14px; }

.privacypolicy { font-size: 11px; }

@media screen and (max-width: 800px) {
body { margin-top:0px; width:inherit; }
    #header { display:none; }
    #mobile-header { display:block; }
    #menubar { display:none; }
    #mobile-menu-div { display: none; }



}